{
  "action_id": "futa_on_female_000051_1_",
  "action_name": "Futa On Female 000051 1 ",
  "action": {
    "full_body": "2girls, futa_with_female, sex",
    "head": "looking_at_viewer, blush",
    "eyes": "open_eyes",
    "arms": "braided_arms, grabbing_hips",
    "hands": "on_hips",
    "torso": "breasts, nipples",
    "pelvis": "futanari, penis, vaginal, pussy",
    "legs": "spread_legs, straddling",
    "feet": "barefoot",
    "additional": "duo, bodily_fluids"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Futa_on_Female-000051(1).safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "futa with female",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "futa_with_female",
    "futanari",
    "2girls",
    "vaginal",
    "sex",
    "breasts"
  ]
}
